Bug 3918 - gimp2 can't use xsane for acquire image from scanner
: gimp2 can't use xsane for acquire image from scanner
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xsane-gimp2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-01 23:37 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-01 23:37:24
while old gimp was able to work with scanner (using internal interface and 
xsane) new gimp2 can't do it ("acquire" menu contains of "screen shot" item 
only. 
 
also xsane-gimp2 is empty 

Steps to Reproduce:
1.rpm -ql xsane-gimp2 
2. 
3.
------- Comment #1 From 2004-04-06 22:31:15 -------
We are wait for new xsane with gimp2 support 
------- Comment #2 From 2004-06-24 01:03:02 -------
fixed in xsane >= 0.93-alt1 
------- Comment #3 From 2004-10-19 14:16:10 -------
устранено